@charset "utf-8";

.ts_floatLeft{ float:left;}
.ts_floatRight{ float:right;}
.ts_clearLeft{ clear:left;}
.ts_clearRight{ clear:right;}

.ts_widgetContainer .open{ display:block !important;} 
.ts_widgetContainer a{ text-decoration:none;}
.ts_widgetContainer a:hover,
.ts_widgetContainer a:active,
.ts_widgetContainer a:focus{ text-decoration:underline;}
.ts_widgetContainer img{ border:0;}
.ts_widgetContainer sup{ position:relative; line-height:1; display:inline-block; margin:-5px 0; *padding:0 1px;}
.ts_widgetContainer form{ margin:0; padding:0;}
.ts_widgetContainer fieldset{ border:0; margin:0; padding:0;}

.ts_widgetTabA{ position:relative; margin:0 0 10px 0; padding:0; *zoom:1; border-bottom:2px solid;}
.ts_widgetTabA:after{ content:""; display:block; clear:both;} 
.ts_widgetTabA li{ float:left; margin-right:1px; list-style:none; background-repeat:no-repeat; background-position:0 0;}
.ts_widgetTabA li.active{ background-position:0 -30px;} 
.ts_widgetTabA li a{ position:relative; left:2px; float:left; height:20px; padding:8px 15px 0 15px; text-decoration:none; font-size:12px; background-repeat:no-repeat; background-position:right 0;}
.ts_widgetTabA li.active a{ background-position:right -30px; font-weight:bold; letter-spacing:-1px;}

ul.ts_widgetA { margin:0; padding:0; list-style:none; }
ul.ts_widgetA li { margin:0; padding:0; list-style:none; }
.ts_widgetTableA { width:100%; font-size:12px; position:relative; border:0;}
.ts_widgetTableA td{ border:0; line-height:1.5; white-space:nowrap; vertical-align:top; padding:1px 5px 1px 5px;}
.ts_widgetTableA td.title{ width:100%; white-space:normal;}
.ts_widgetTableA td .board{ padding-right:5px;} 
.ts_widgetTableA td .notice{ padding-right:5px;}
.ts_widgetTableA td .category{ padding-right:5px; font-weight:normal;}
.ts_widgetTableA td .replyNum a{ font:10px Tahoma;}
.ts_widgetTableA td .trackbackNum a{ font:10px Tahoma;}
.ts_widgetTableA td.author{}
.ts_widgetTableA td.time{ font-size:11px; font-family:Tahoma;} 


.ts_widgetTabC{ margin:0; padding:0; font-size:12px; border-top:1px solid;}
.ts_widgetTabC li{ list-style:none; border-bottom:1px solid; *zoom:1; margin-bottom:1px;}
.ts_widgetTabC li a{ display:block; padding:7px 0 6px 10px; text-decoration:none; *zoom:1;}

dl.ts_widgetDivider{ margin:0;}
dl.ts_widgetDivider dt{ position:absolute; width:0; height:0; overflow:hidden; font-size:0; line-height:0;}
dl.ts_widgetDivider dd{ display:none; margin:0;} 

.ts_widgetNavigator{ margin:0; padding:0; text-align:right; clear:both;}
.ts_widgetNavigator li{ list-style:none; display:inline;}
.ts_widgetNavigator li button{ width:16px; height:16px; padding:0; background-color:transparent; background-image:url(../img/white/buttonWidgetNavigation.gif); border:1px solid #999; cursor:pointer;}
.ts_widgetNavigator li button.prev{ background-position:left center; *background-position:-1px center;}
.ts_widgetNavigator li button.next{ background-position:right center; *background-position:13px center;}
.ts_widgetNavigator li button span{ position:absolute; display:block; width:0; height:0; overflow:hidden; visibility:hidden;}

.ts_widgetGalleryA{ position:relative; margin:0; padding:0; font-size:12px; line-height:1.5; *zoom:1; _margin-right:-100%;}
.ts_widgetGalleryA:after{ content:""; display:block; clear:both;}
.ts_widgetGalleryA li { float:left; overflow:hidden; width:100px; margin-right:28px; margin-bottom:15px; padding-bottom:0; white-space:nowrap; list-style:none;}
.ts_widgetGalleryA li.clearRight{ margin-right:0;}
.ts_widgetGalleryA li .thumb{ display:block; position:relative; width:100px; height:75px; margin-bottom:10px; overflow:hidden; text-decoration:none;}
.ts_widgetGalleryA li .thumb img{ display:block; position:relative; width:100%;}
.ts_widgetGalleryA li .thumb .imgNone{ display:block; position:relative; width:100%; height:70%; padding-top:30%; background:#eee; text-align:center; cursor:pointer; color:#000;}
.ts_widgetGalleryA li .thumb .board{ display:block; position:absolute; width:100%; top:0; left:0; padding:2px 0 0 0 !important; cursor:pointer; text-align:center; font-weight:normal; background:#000; color:#fff; opacity:0.6;  filter:alpha(opacity=60); -ms-filter:alpha('opacity=60'); }
.ts_widgetGalleryA li .thumb .category{ display:block; position:absolute; width:100%; bottom:0; left:0; padding:2px 0 0 0 !important; cursor:pointer; text-align:center; font-weight:normal; background:#000; color:#fff; opacity:0.6;  filter:alpha(opacity=60); -ms-filter:alpha('opacity=60'); }
.ts_widgetGalleryA li .author{ display:block;}
.ts_widgetGalleryA li .replyNum a{ font:10px Tahoma; margin:0 -1px;}
.ts_widgetGalleryA li .trackbackNum a{ font:10px Tahoma; margin:0 -1px;}
.ts_widgetGalleryA li .date{ font:11px Tahoma;}
.ts_widgetGalleryA li .hour{ font:11px Tahoma;}

/* widgetThumb */
.ts_widgetThumb{ position:relative; margin:0; text-align:center; font-size:12px; line-height:1.5;}
.ts_widgetThumb .thumb{ display:block; margin-bottom:5px; position:relative; *zoom:1; text-decoration:none; _float:left;}
.ts_widgetThumb .thumb img{ display:block; width:100%;}
.ts_widgetThumb .thumb .imgNone{ display:block; position:relative; width:100%; padding-top:30px; padding-bottom:50px; background:#eee; text-align:center; cursor:pointer; color:#000;}
.ts_widgetThumb .thumb .category{ display:block; position:absolute; width:100%; bottom:0; left:0; padding:2px 0 0 0 !important; cursor:pointer; text-align:center; font-weight:normal; background:#000; color:#fff; opacity:0.6;  filter:alpha(opacity=60); -ms-filter:alpha('opacity=60'); }
.ts_widgetThumb .title{ display:block;}
.ts_widgetThumb .author{ display:block;}
.ts_widgetThumb .date{ font-size:11px; font-family:Tahoma;}
.ts_widgetThumb .hour{ font-size:11px; font-family:Tahoma;}

.ts_widgetZineA{ position:relative; margin:0; padding:0; font-size:12px; line-height:1.5; *zoom:1;}
.ts_widgetZineA:after{ content:""; display:block; clear:both;}
.ts_widgetZineA li { list-style:none; clear:both; margin-bottom:10px; padding-bottom:10px; *zoom:1; overflow:hidden; }
.ts_widgetZineA li p{ margin:0; padding:0;}
.ts_widgetZineA li p.thumbArea{ position:relative; float:left; width:100px; margin-right:-100px; overflow:hidden;}
.ts_widgetZineA li p.titleArea{ margin-left:120px; margin-bottom:4px;}
.ts_widgetZineA li p.titleArea .board{ padding-right:5px;}
.ts_widgetZineA li p.text{ margin-left:120px; margin-bottom:4px;}
.ts_widgetZineA li p.authorArea{ margin-left:120px;}
.ts_widgetZineA li .thumb{ display:block; position:relative; width:100px; height:75px; text-decoration:none; overflow:hidden;}
.ts_widgetZineA li .thumb img{ position:relative; width:100%;}
.ts_widgetZineA li .thumb .imgNone{ display:block; position:relative; width:100%; height:80%; padding-top:20%; background:#eee; text-align:center; cursor:pointer; color:#000;}
.ts_widgetZineA li .thumb .category{ display:block; position:absolute; width:100%; bottom:0; left:0; padding:2px 0 0 0 !important; cursor:pointer; text-align:center; font-weight:normal; background:#000; color:#fff; opacity:0.6;  filter:alpha(opacity=60); -ms-filter:alpha('opacity=60'); }
.ts_widgetZineA li .category{ padding-right:5px; font-weight:normal;}
.ts_widgetZineA li .title{ font-weight:bold;}
.ts_widgetZineA li .replyNum a{ font:10px Tahoma; margin:0 -1px;}
.ts_widgetZineA li .trackbackNum a{ font:10px Tahoma; margin:0 -1px;}
.ts_widgetZineA li .author{ margin-right:10px;}
.ts_widgetZineA li .date{ font:11px Tahoma;}
.ts_widgetZineA li .hour{ font:11px Tahoma;}

.ts_widgetTabC{ border-color:#e5e5e5;}
.ts_widgetTabC li{ border-color:#e5e5e5; background:#f8f8f8;}
.ts_widgetTabC li a{ color:#333;}
.ts_widgetTabC li a:hover, 
.ts_widgetTabC li a:active,
.ts_widgetTabC li a:focus{ background:#eee;}
.ts_widgetTabA{ border-color:#666;}
.ts_widgetTabA li,
.ts_widgetTabA li a{ background-image:url(../img/white/buttonWidgetTab.gif);}
.ts_widgetTabA li a{ color:#333;}

.ts_widgetA a.board { color:#333; padding-right:5px; background:url(../img/white/lineTextDiv.gif) no-repeat right center;}
.ts_widgetA .notice{ color:#ff1a1a; background:url(../img/white/lineTextDiv.gif) no-repeat right center;}
.ts_widgetA .category{ color:#333; background:url(../img/white/lineTextDiv.gif) no-repeat right center;}
.ts_widgetA .replyNum a{ color:#ff1a1a;}
.ts_widgetA .trackbackNum a{ color:#66c;}
.ts_widgetA .author { color:#333;}
.ts_widgetA .date{ color:#333;}
.ts_widgetA .hour{ color:#888;}

.ts_widgetTableA td.title a{ color:#333;}
.ts_widgetTableA td .board{ color:#333; background:url(../img/white/lineTextDiv.gif) no-repeat right center;}
.ts_widgetTableA td .notice{ color:#ff1a1a; background:url(../img/white/lineTextDiv.gif) no-repeat right center;}
.ts_widgetTableA td .category{ color:#333; background:url(../img/white/lineTextDiv.gif) no-repeat right center;}
.ts_widgetTableA td .replyNum a{ color:#ff1a1a;}
.ts_widgetTableA td .trackbackNum a{ color:#66c;}
.ts_widgetTableA td .author { color:#333;}
.ts_widgetTableA td .date{ color:#333;}
.ts_widgetTableA td .hour{ color:#888;}

.ts_widgetGalleryA li .title{ color:#333;}
.ts_widgetGalleryA li .replyNum a{ color:#ff1a1a;}
.ts_widgetGalleryA li .trackbackNum a{ color:#66c;}
.ts_widgetGalleryA li .author{ color:#333;}
.ts_widgetGalleryA li .date{ color:#333;}
.ts_widgetGalleryA li .hour{ color:#888;}

.ts_widgetThumb{ color:#333;}
.ts_idgetThumb a{ color:#333;}
.ts_widgetThumb .hour{ color:#888;}

.ts_widgetZineA li .board{ color:#333; background:url(../img/white/lineTextDiv.gif) no-repeat right center;}
.ts_widgetZineA li .title{ color:#666;}
.ts_widgetZineA li .replyNum a{ color:#ff1a1a;}
.ts_widgetZineA li .trackbackNum a{ color:#66c;}
.ts_widgetZineA li .author{ color:#333;}
.ts_widgetZineA li .category{ color:#333; background:url(../img/white/lineTextDiv.gif) no-repeat right center;}
.ts_widgetZineA li .date{ color:#333;}
.ts_widgetZineA li .hour{ color:#888;}
.ts_widgetZineA li .text{ color:#888;}

.ts_widgetContainer.black .widgetTabC{ border-color:#7f7f7f;}
.ts_widgetContainer.black .widgetTabC li{ border-color:#7f7f7f; background:#222;}
.ts_widgetContainer.black .widgetTabC li a{ color:#999;}
.ts_widgetContainer.black .widgetTabC li a:hover,
.ts_widgetContainer.black .widgetTabC li a:active,
.ts_widgetContainer.black .widgetTabC li a:focus{ background:#333;}
.ts_widgetContainer.black .widgetTabA{ border-color:#999;}
.ts_widgetContainer.black .widgetTabA li, 
.ts_widgetContainer.black .widgetTabA li a{ background-image:url(../img/black/buttonWidgetTab.gif);}
.ts_widgetContainer.black .widgetTabA li a{ color:#999;}

.ts_widgetContainer.black .widgetTableA td.title a{ color:#999;}
.ts_widgetContainer.black .widgetTableA td .board{ color:#999; background:url(../img/black/lineTextDiv.gif) no-repeat right center;}
.ts_widgetContainer.black .widgetTableA td .notice{ color:#ff1a1a; background:url(../img/black/lineTextDiv.gif) no-repeat right center;}
.ts_widgetContainer.black .widgetTableA td .category{ color:#999; background:url(../img/black/lineTextDiv.gif) no-repeat right center;}
.ts_widgetContainer.black .widgetTableA td .replyNum{ color:#ff1a1a;}
.ts_widgetContainer.black .widgetTableA td .trackbackNum{ color:#66c;}
.ts_widgetContainer.black .widgetTableA td .author { color:#999;}
.ts_widgetContainer.black .widgetTableA td .date{ color:#999;}
.ts_widgetContainer.black .widgetTableA td .hour{ color:#888;}

.ts_widgetContainer.black .widgetGalleryA li .title{ color:#999;}
.ts_widgetContainer.black .widgetGalleryA li .replyNum a{ color:#ff1a1a;}
.ts_widgetContainer.black .widgetGalleryA li .trackbackNum a{ color:#66c;}
.ts_widgetContainer.black .widgetGalleryA li .author{ color:#999;}
.ts_widgetContainer.black .widgetGalleryA li .date{ color:#999;}
.ts_widgetContainer.black .widgetGalleryA li .hour{ color:#888;}

.ts_widgetContainer.black .widgetThumb{ color:#999;}
.ts_widgetContainer.black .widgetThumb a{ color:#999;}
.ts_widgetContainer.black .widgetThumb .hour{ color:#888;}

.ts_widgetContainer.black .widgetZineA li .board{ color:#999; background:url(../img/black/lineTextDiv.gif) no-repeat right center;}
.ts_widgetContainer.black .widgetZineA li .title{ color:#999;}
.ts_widgetContainer.black .widgetZineA li .replyNum a{ color:#ff1a1a;}
.ts_widgetContainer.black .widgetZineA li .trackbackNum a{ color:#66c;}
.ts_widgetContainer.black .widgetZineA li .author{ color:#999;}
.ts_widgetContainer.black .widgetZineA li .category{ color:#999; background:url(../img/black/lineTextDiv.gif) no-repeat right center;}
.ts_widgetContainer.black .widgetZineA li .date{ color:#999;}
.ts_widgetContainer.black .widgetZineA li .hour{ color:#888;}
.ts_widgetContainer.black .widgetZineA li .text{ color:#888;}

